---
title: arabic-form
slug: Web/SVG/Attribute/arabic-form
tags:
  - Deprecated
  - SVG
  - SVG Attribute
---
<div>{{SVGRef}}{{deprecated_header("SVG 2")}}</div>

<p>The <strong><code>arabic-form</code></strong> attribute indicates which of the four possible forms an Arabic glyph represents.</p>

<p>Only one element is using this attribute: {{SVGElement("glyph")}}</p>

<h2 id="Context_notes">Context notes</h2>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Value</th>
   <td><code>initial</code> | <code>medial</code> | <code>terminal</code> | <code>isolated</code></td>
  </tr>
  <tr>
   <th scope="row">Default value</th>
   <td><code>isolated</code></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
 </tbody>
</table>

<dl>
 <dt><code>initial</code></dt>
 <dd>This value indicates that the glyph represents the initial form.</dd>
 <dt><code>medial</code></dt>
 <dd>This value indicates that the glyph represents the medial form.</dd>
 <dt><code>terminal</code></dt>
 <dd>This value indicates that the glyph represents the terminal form.</dd>
 <dt><code>isolated</code></dt>
 <dd>This value indicates that the glyph represents the isolated form.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#GlyphElementArabicFormAttribute", "arabic-form")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.glyph.arabic-form")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="https://en.wikipedia.org/wiki/Arabic_alphabet">Wikipedia page on the Arabic alphabet</a></li>
</ul>
